Creating a React App ((Please note that global installs of create-react-app are no longer supported.))

I received the following message after the first step

A template was not provided. This is likely because you’re using an outdated version of create-react-app.
Please note that global installs of create-react-app are no longer supported.

So I didn’t get all the files only the two .json files and node_modules folder
I don’t know there is a mistake from my side or this article is old and not updated ??!!

I’d get my installation instructions from react themselves, they also have a tutorial so if I can get something from the horse’s mouth then I will

2 Likes

Thanks, I got it also from React site.

Thank you for this tip! I was also having trouble.
Here’s a direct link to the React Install Page.